namespace Remontor
{
    partial class BarButtonControl
    {
        /// <summary> 
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором компонентов

        /// <summary> 
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.NameBtn = new System.Windows.Forms.Label();
            this.CloseBtn = new System.Windows.Forms.Button();
            this.PbPerson = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.PbPerson)).BeginInit();
            this.SuspendLayout();
            // 
            // NameBtn
            // 
            this.NameBtn.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.NameBtn.AutoSize = true;
            this.NameBtn.Location = new System.Drawing.Point(42, 13);
            this.NameBtn.Name = "NameBtn";
            this.NameBtn.Size = new System.Drawing.Size(13, 13);
            this.NameBtn.TabIndex = 8;
            this.NameBtn.Text = "_";
            this.NameBtn.Click += new System.EventHandler(this.NameBtn_Click);
            // 
            // CloseBtn
            // 
            this.CloseBtn.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.CloseBtn.BackColor = System.Drawing.Color.Transparent;
            this.CloseBtn.BackgroundImage = global::Remontor.Properties.Resources.close_min;
            this.CloseBtn.FlatAppearance.BorderSize = 0;
            this.CloseBtn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.CloseBtn.Font = new System.Drawing.Font("Microsoft Sans Serif", 6.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(204)));
            this.CloseBtn.Location = new System.Drawing.Point(97, 1);
            this.CloseBtn.Name = "CloseBtn";
            this.CloseBtn.Size = new System.Drawing.Size(20, 20);
            this.CloseBtn.TabIndex = 7;
            this.CloseBtn.UseVisualStyleBackColor = false;
            this.CloseBtn.Click += new System.EventHandler(this.CloseBtn_Click);
            // 
            // PbPerson
            // 
            this.PbPerson.Image = global::Remontor.Properties.Resources.Person;
            this.PbPerson.Location = new System.Drawing.Point(1, 2);
            this.PbPerson.Name = "PbPerson";
            this.PbPerson.Size = new System.Drawing.Size(41, 37);
            this.PbPerson.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.PbPerson.TabIndex = 9;
            this.PbPerson.TabStop = false;
            this.PbPerson.Click += new System.EventHandler(this.NameBtn_Click);
            // 
            // BarButtonControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.Control;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.Controls.Add(this.PbPerson);
            this.Controls.Add(this.NameBtn);
            this.Controls.Add(this.CloseBtn);
            this.Margin = new System.Windows.Forms.Padding(0);
            this.Name = "BarButtonControl";
            this.Size = new System.Drawing.Size(119, 40);
            this.Click += new System.EventHandler(this.NameBtn_Click);
            ((System.ComponentModel.ISupportInitialize)(this.PbPerson)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button CloseBtn;
        private System.Windows.Forms.Label NameBtn;
        private System.Windows.Forms.PictureBox PbPerson;
    }
}
